#zoom {
	z-index: 99990;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
#zoom .content {
	z-index: 99991;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 200px;
	height: 200px;
	background: #ffffff no-repeat 50% 50%;
	padding: 0;
	margin: -100px 0 0 -100px;
	box-shadow: -20px 20px 20px rgba(0, 0, 0, 0.3);
	border-radius: 4px;
}
#zoom .content.loading {
	background-image: url('http://r.itiexue.net/tiexue/game/zhyp/images/loading.gif');
}
#zoom img {
	display: block;
	max-width: none;
	background: #ececec;
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	border-radius: 4px;
}
#zoom .close {
	z-index: 99993;
	position: absolute;
	top: 0;
	right: 0;
	width: 49px;
	height: 49px;
	cursor: pointer;
	background: transparent url('http://r.itiexue.net/tiexue/game/zhyp/images/close.png') no-repeat 50% 50%;
	opacity: 1;
	filter: alpha(opacity=100);
	border-radius: 0 0 0 4px;
}
#zoom .previous,
#zoom .next {
	z-index: 99992;
	position: absolute;
	top: 50%;
	overflow: hidden;
	display: block;
	width: 49px;
	height: 49px;
	margin-top: -25px;
}
#zoom .previous {
	left: 0;
	background: url('http://r.itiexue.net/tiexue/game/zhyp/images/arrows.png') no-repeat 0 0;
	border-radius: 0 4px 4px 0;
}
#zoom .next {
	right: 0;
	background: url('http://r.itiexue.net/tiexue/game/zhyp/images/arrows.png') no-repeat 100% 0;
	border-radius: 4px 0 0 4px;
}
#zoom .close:hover {
	background-color: #da4f49;
}
#zoom .previous:hover,
#zoom .next:hover {
	background-color: #0088cc;
}
.downLoadBox{background:#22252e; overflow:hidden; font-size: 14px;}
.downLoadBox img{border:1px solid #16181e;}
.downLoadBox .visualBox{ padding: 20px 28px 0 0; overflow: hidden;}
.downLoadBox .visualBox a.jietu{margin-left: 27px;}
.downLoadBox .visualBox .jtpics,.downLoadBox .visualBox .bzpics{overflow: hidden; margin-top: 59px;}
.gallery li{float: left; width: 323px; height: 202px; padding: 0 0 27px 27px; cursor: pointer;}
a.jietu,a.bizhi{cursor: pointer;}
.visualLayer{width: 100%; height: 100%;}
.opacity{width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: #000; opacity: 0.3;}
.visualLayer .layerCenter{width:800px; height: 600px;position: absolute; left: 50%; top: 50%; margin-left: -231px; margin-top: 30px;}
.visualLayer .closeBtn{display: inline-block;width: 25px; height: 30px; background: url(http://r.itiexue.net/tiexue/game/zhyp/images/small.png) no-repeat -93px -98px; position: absolute; right: 80px; top: 10px; cursor: pointer; text-indent: -9999px;}	
pre{overflow-x:scroll;background:#ffffff;border:1px solid #cecece;padding:10px;}
.clear{clear:both;}
.zoomed > .container{-webkit-filter:blur(3px);filter:blur(3px);}
.gallery{list-style-type:none;float:left;}
.gallery li{float:left;width:323px; height:202px;}
.gallery li:nth-child(6n){padding-right:0;}
.gallery li a,.gallery li img{float:left;}
.container{margin-top: 10px;}
.fixer{
	position: fixed;
    top: 0;
}